<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>01Z-t3-cBm.title</key>
	<string>Jeżeli powtórzysz akcję przenoszącą okno, bądź zmieniającą jego rozmiar, okno przeniesie się do następnego pulpitu zamiast zmniejszać się do 1/2, 2/3 bądź 1/3 swego rozmiaru.</string>
	<key>08q-Ce-1QL.title</key>
	<string>Dwie trzecie z prawej</string>
	<key>0Ak-33-SM7.title</key>
	<string>Prawy górny róg</string>
	<key>0eh-6G-rMp.title</key>
	<string>0 px</string>
	<key>1Rc-Od-eP5.title</key>
	<string>Przesuń w dół</string>
	<key>1UK-8n-QPP.title</key>
	<string>Dostosuj pasek narzędzi…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Snappy</string>
	<key>1b7-l0-nxx.title</key>
	<string>Znajdź</string>
	<key>1tx-W0-xDw.title</key>
	<string>Niżej</string>
	<key>1ui-PL-TkR.title</key>
	<string>Złap okna poprzez przeciąganie</string>
	<key>2Zm-fl-PcC.title</key>
	<string>Repeated commands</string>
	<key>2h7-ER-AoG.title</key>
	<string>Podnieś</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Zmień</string>
	<key>2ue-Mv-5Wh.title</key>
	<string>-</string>
	<key>3GE-la-fAZ.title</key>
	<string>move to adjacent on left/right, or cycle size on side</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Pisownia</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Użyj domyślnych</string>
	<key>3hZ-Cs-EZ6.title</key>
	<string>Disable fast dragging to Mission Control</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Mowa</string>
	<key>3zd-xE-oWl.title</key>
	<string>Dwie trzecie z lewej</string>
	<key>46P-cB-AYj.title</key>
	<string>Ściśnij</string>
	<key>4EN-yA-p0u.title</key>
	<string>Znajdź</string>
	<key>4J7-dP-txa.title</key>
	<string>Pełny ekran</string>
	<key>4sb-4s-VLi.title</key>
	<string>Wyjdź z Snappy</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Edytuj</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Styl kopiowania</string>
	<key>5WR-Ui-uYB.title</key>
	<string>-</string>
	<key>5kV-Vb-QxS.title</key>
	<string>O Snappy</string>
	<key>6DV-cd-fda.title</key>
	<string>Maksymalna wysokość</string>
	<key>6HX-rn-VIp.title</key>
	<string>Ostatnia ćwiartka</string>
	<key>6dh-zS-Vam.title</key>
	<string>Powtórz</string>
	<key>6e0-ji-qXw.title</key>
	<string>Todo application width</string>
	<key>6ma-hP-5xX.title</key>
	<string>Lewy dolny róg</string>
	<key>74m-kw-w1f.title</key>
	<string>Sprawdź aktualizacje…</string>
	<key>78Y-hA-62v.title</key>
	<string>Popraw pisownię automatycznie</string>
	<key>7YK-9Z-lzw.title</key>
	<string>Jedna trzecia na środku</string>
	<key>7yS-wj-uWD.title</key>
	<string>Show Todo Mode in menu</string>
	<key>8Bg-SZ-hDO.title</key>
	<string>Środek</string>
	<key>8dv-v2-SPu.title</key>
	<string>3. In the Snappy menu, enable Todo Mode.</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Kierunek pisania</string>
	<key>8oe-J2-oUU.title</key>
	<string>Maksymalizuj</string>
	<key>9JD-tZ-7jf.title</key>
	<string>Autoryzuj Snappy</string>
	<key>9XM-Zb-HEb.title</key>
	<string>Jeśli pole wyboru nie jest zaznaczone, kliknij kłódkę i wpisz hasło.</string>
	<key>9ic-FL-obx.title</key>
	<string>Zamienniki</string>
	<key>9yt-4B-nSM.title</key>
	<string>Inteligentne kopiowanie/wklejanie</string>
	<key>A66-A4-cGD.title</key>
	<string>Wyjdź z Snappy</string>
	<key>AEr-NX-9wW.title</key>
	<string>190 px</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu główne</string>
	<key>BOF-NM-1cW.title</key>
	<string>Preferencje…</string>
	<key>BgM-ve-c93.title</key>
	<string>	Od lewej do prawej</string>
	<key>Bottom sixths from corners; thirds</key>
	<string>Bottom sixths from corners; thirds</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Zapisz jako…</string>
	<key>C9v-g0-DH8.title</key>
	<string>Przywróć</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Conflict with system setting</key>
	<string>Conflict with system setting</string>
	<key>Corners</key>
	<string>Narożniki</string>
	<key>Currently using: </key>
	<string>Currently using: </string>
	<key>D99-0O-MB6.title</key>
	<string>Ignoruj frontmost.app</string>
	<key>DG2-BN-GPE.title</key>
	<string>Right</string>
	<key>DHt-cE-Bl0.title</key>
	<string>Toggle Todo</string>
	<key>DVo-aG-piG.title</key>
	<string>Zamknij</string>
	<key>Default Shortcuts</key>
	<string>Default Shortcuts</string>
	<key>Display</key>
	<string>Ekran</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Pisownia i gramatyka</string>
	<key>EBt-5H-0z6.title</key>
	<string>-</string>
	<key>Eah-KL-kbn.title</key>
	<string>Powiększ</string>
	<key>Enable Todo Mode</key>
	<string>Enable Todo Mode</string>
	<key>F12-EV-Lfz.title</key>
	<string>Jedna trzecia z lewej</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Pomoc</string>
	<key>F8S-GI-LiB.title</key>
	<string>Prawa połowa</string>
	<key>FCh-1Q-Xms.title</key>
	<string>Keep a chosen application visible on the right of your primary screen at all times</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Pomoc Snappy</string>
	<key>FLh-CI-WNK.title</key>
	<string>-</string>
	<key>Fal-I4-PZk.title</key>
	<string>Tekst</string>
	<key>FeM-D8-WVr.title</key>
	<string>Zamienniki</string>
	<key>Fko-xs-gN5.title</key>
	<string>Druga ćwiartka</string>
	<key>Fourths</key>
	<string>Ćwiartki</string>
	<key>Fourths columns</key>
	<string>Fourths columns</string>
	<key>Fx0-sm-DrT.title</key>
	<string>Reflow Todo</string>
	<key>GB9-OM-e27.title</key>
	<string>Pogrubienie</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Format</string>
	<key>GUa-eO-cwY.title</key>
	<string>Użyj domyślnych</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Czcionka</string>
	<key>Go to System Settings → Privacy &amp; Security → Accessibility</key>
	<string>Go to System Settings → Privacy &amp; Security → Accessibility</string>
	<key>H1b-Si-o9J.title</key>
	<string>Kierunek pisania</string>
	<key>H8h-7b-M4v.title</key>
	<string>Widok</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Zamiana tekstu</string>
	<key>HFo-cy-zxI.title</key>
	<string>Pokaż pisownię i gramatykę</string>
	<key>HIK-3r-i7E.title</key>
	<string>Sprawdź aktualizacje…</string>
	<key>HOm-BV-2jc.title</key>
	<string>Przesuń w górę</string>
	<key>HOp-Kd-vhY.title</key>
	<string>Rekomendowane</string>
	<key>HtH-yF-lBR.title</key>
	<string>Witaj!</string>
	<key>HyV-fh-RgO.title</key>
	<string>Widok</string>
	<key>I0S-gh-46l.title</key>
	<string>Subskrybuj</string>
	<key>I97-ob-ue4.title</key>
	<string>-</string>
	<key>IAo-SY-fd9.title</key>
	<string>Otwórz…</string>
	<key>IO3-Hi-7gC.title</key>
	<string></string>
	<key>J5U-5w-g23.title</key>
	<string>Wyjustuj</string>
	<key>J6t-sg-Wwz.title</key>
	<string>Prawy dolny róg</string>
	<key>J7y-lM-qPV.title</key>
	<string>Nie używaj</string>
	<key>JSl-FY-MF0.title</key>
	<string>-</string>
	<key>Jnd-Lc-nlh.title</key>
	<string>Następny ekran</string>
	<key>KaW-ft-85H.title</key>
	<string>Przywróć do zapisanego</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Pokaż wszystko</string>
	<key>KfQ-dw-3jk.title</key>
	<string>-</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Umieść wszystko na wierzchu</string>
	<key>LVM-kO-fVI.title</key>
	<string>Wklej linijkę</string>
	<key>Lbh-J2-qVU.title</key>
	<string>	Od lewej do prawej</string>
	<key>Left or right side</key>
	<string>Left or right side</string>
	<key>Left side, top/bottom side near corners</key>
	<string>Left side, top/bottom side near corners</string>
	<key>LqQ-pM-jRN.title</key>
	<string>Jedna szósta po lewej u dołu</string>
	<key>MDd-Sm-sUx.title</key>
	<string>About Todo Mode</string>
	<key>MKW-qf-Q2C.title</key>
	<string>▶︎ ⋯</string>
	<key>Maximize</key>
	<string>Maksymalizuj</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Kopiuj linijkę</string>
	<key>Move to Edge</key>
	<string>Przesuń do krawędzi</string>
	<key>MzN-CJ-ASD.title</key>
	<string>Zmniejsz</string>
	<key>N2U-pY-CLq.title</key>
	<string>Keep a chosen application visible on the right side of your primary screen at all times</string>
	<key>NMo-om-nkz.title</key>
	<string>Usługi</string>
	<key>NMu-W8-Awa.title</key>
	<string>-</string>
	<key>Nop-cj-93Q.title</key>
	<string>	Domyślnie</string>
	<key>O8K-y6-bva.title</key>
	<string>Pokaż logowanie…</string>
	<key>O9a-3Q-HB1.title</key>
	<string>Todo side</string>
	<key>OY7-WF-poV.title</key>
	<string>Zminimalizuj</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Poziom bazowy</string>
	<key>Olw-nP-bQN.title</key>
	<string>Ukryj Snappy</string>
	<key>Open System Settings</key>
	<string>Open System Settings</string>
	<key>Other</key>
	<string>Inne</string>
	<key>OwM-mh-QMV.title</key>
	<string>Znajdź poprzedni</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Przestań mówić</string>
	<key>Pbz-DF-hgG.title</key>
	<string>Przenoś kursor razem z oknem pomiędzy ekranami</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Większy</string>
	<key>Q2j-YZ-1jU.title</key>
	<string>-</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Pokaż Czcionki</string>
	<key>Q6Q-6J-okH.title</key>
	<string>Pierwsza ćwiartka</string>
	<key>QwF-QN-YH7.title</key>
	<string>Poprzedni ekran</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RB4-Sm-HuC.title</key>
	<string>	Od prawej do lewej</string>
	<key>Reflow Todo</key>
	<string>Reflow Todo</string>
	<key>RgZ-Jw-XQZ.title</key>
	<string></string>
	<key>Right side, top/bottom side near corners</key>
	<string>Right side, top/bottom side near corners</string>
	<key>Rqc-34-cIF.title</key>
	<string>Superscript</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Wybierz wszystko</string>
	<key>S0p-oC-mLd.title</key>
	<string>Przejdź do wyboru</string>
	<key>STb-JK-oB1.title</key>
	<string>Preferencje Snappy</string>
	<key>SXx-HZ-GkB.title</key>
	<string>Przechodź między ekranami przy powtarzających się komendach lewo/prawo</string>
	<key>Sides</key>
	<string>Połowy</string>
	<key>Sixths</key>
	<string>Jedne szóste</string>
	<key>Size</key>
	<string>Rozmiar</string>
	<key>T9Z-QF-gwc.title</key>
	<string>Pierwsze trzy czwarte</string>
	<key>TTx-7X-Wie.title</key>
	<string>Jedna szósta na środku u góry</string>
	<key>Td7-aD-5lo.title</key>
	<string>Okno</string>
	<key>Thirds</key>
	<string>Jedne trzecie</string>
	<key>Thirds, drag toward center for two thirds</key>
	<string>Thirds, drag toward center for two thirds</string>
	<key>Thirds, top/bottom side near corners</key>
	<string>Thirds, top/bottom side near corners</string>
	<key>To let Snappy manage the title bar double click functionality, you need to disable the corresponding macOS setting.</key>
	<string>To let Snappy manage the title bar double click functionality, you need to disable the corresponding macOS setting.</string>
	<key>Top sixths from corners; maximize</key>
	<string>Top sixths from corners; maximize</string>
	<key>Top/bottom sides</key>
	<string>Górna/Dolna połowa</string>
	<key>Tt8-3X-UpT.title</key>
	<string>-</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Kapitalizuj</string>
	<key>UZP-5q-D5Y.title</key>
	<string>Przywróć rozmiar okna po odczepieniu</string>
	<key>Use as Todo Window</key>
	<string>Use as Todo Window</string>
	<key>Use frontmost.app as Todo App</key>
	<string>Use frontmost.app as Todo App</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centrum</string>
	<key>VIf-4h-MJW.title</key>
	<string>Autoryzuj…</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Ukryj Inne</string>
	<key>Vfd-fe-hCe.title</key>
	<string>ⓘ</string>
	<key>Vjx-xi-njq.title</key>
	<string>Kursywa</string>
	<key>Vph-Z0-euH.title</key>
	<string>Środkowe trzy czwarte</string>
	<key>W48-6f-4Dl.title</key>
	<string>Edycja</string>
	<key>WRG-CD-K1S.title</key>
	<string>Podkreśl</string>
	<key>Was-JA-tGl.title</key>
	<string>Nowy</string>
	<key>WeT-3V-zwk.title</key>
	<string>Wklej i dopasuj styl</string>
	<key>Xc8-Sm-pig.title</key>
	<string>Lewa połowa</string>
	<key>XlM-ch-cLG.title</key>
	<string>cycle through displays</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Znajdź…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Znajdź i zastąp…</string>
	<key>YGs-j5-SAR.title</key>
	<string>	Domyślnie</string>
	<key>YRC-4a-xGg.title</key>
	<string>Preferencje…</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Zacznij mówić</string>
	<key>Z9d-Rl-RVq.title</key>
	<string>move to adjacent display on left or right</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Wyrównaj w lewo</string>
	<key>ZTK-rS-b17.title</key>
	<string>Trzecia ćwiartka</string>
	<key>ZVi-DR-1zj.title</key>
	<string>About Todo Mode</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Paragraf</string>
	<key>aTl-1u-JFS.title</key>
	<string>Drukuj…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Okno</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Czcionka</string>
	<key>adp-cN-qkh.title</key>
	<string>Lewy górny róg</string>
	<key>agt-UL-0e3.title</key>
	<string>Użyj domyślnych</string>
	<key>ayu-YO-10p.title</key>
	<string>Stage Manager recent apps area</string>
	<key>bRX-dV-iAR.title</key>
	<string>Połowa na środku</string>
	<key>bg9-nw-YvU.title</key>
	<string>Przestrzeń między oknami</string>
	<key>bgn-CT-cEk.title</key>
	<string>Pokaż kolory</string>
	<key>bib-Uj-vzu.title</key>
	<string>Plik</string>
	<key>buJ-ug-pKt.title</key>
	<string>Użyj wyboru, aby znaleźć</string>
	<key>c8a-y6-VQd.title</key>
	<string>Przekształcenia</string>
	<key>cBj-76-2E7.title</key>
	<string>Brak autoryzacji do kontroli komputera</string>
	<key>cDB-IK-hbR.title</key>
	<string>Nie używaj żadnego</string>
	<key>cRm-wn-Yv6.title</key>
	<string>Jedna trzecia z prawej</string>
	<key>cqv-fj-IhA.title</key>
	<string>Wybór</string>
	<key>cwL-P1-jid.title</key>
	<string>Inteligentne łącza</string>
	<key>d7y-s8-7GE.title</key>
	<string>Górna połowa</string>
	<key>d9M-CD-aMd.title</key>
	<string>Zmień na małe litery</string>
	<key>d9c-me-L2H.title</key>
	<string>Tekst</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Plik</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Cofnij</string>
	<key>e57-QJ-6bL.title</key>
	<string>Prawie zmaksymalizuj</string>
	<key>e9j-DR-MEH.title</key>
	<string>Uruchamiaj po zalogowaniu się</string>
	<key>ec4-FB-fMa.title</key>
	<string>Dolna połowa</string>
	<key>f3Q-q7-Pcy.title</key>
	<string>Jedna szósta po prawej u góry</string>
	<key>fL5-gz-pOD.title</key>
	<string>-</string>
	<key>gEd-S9-Cfp.title</key>
	<string>Wybierz domyślne skróty oraz zachowanie</string>
	<key>gFy-Zj-RGl.title</key>
	<string>O Snappy</string>
	<key>gVA-U4-sdL.title</key>
	<string>Wklej</string>
	<key>gtf-PD-IHm.label</key>
	<string>Ustawienia</string>
	<key>gyg-xl-dPn.title</key>
	<string>Snappy potrzebuje twojego pozwolenia, aby móc sterować pozycjami okna.</string>
	<key>hQb-2v-fYv.title</key>
	<string>Inteligentne cudzysłowy</string>
	<key>heT-W6-Fyf.title</key>
	<string>Double-click window title bar to maximize/restore</string>
	<key>hz2-CU-CR7.title</key>
	<string>Sprawdź dokument teraz</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Usługi</string>
	<key>i1d-Er-qST.title</key>
	<string>Mniejszy</string>
	<key>iOQ-1e-esP.title</key>
	<string>Jedna szósta na środku u dołu</string>
	<key>iWV-c2-BJD.title</key>
	<string>Otwórz ustawienia systemowe</string>
	<key>iXo-XL-T6q.title</key>
	<string>Autoryzacja Snappy</string>
	<key>ijk-EB-dga.title</key>
	<string>Poziom bazowy</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>	Z prawej strony do lewej</string>
	<key>jww-Ju-S3d.title</key>
	<string>do nothing</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>jxe-nr-LDQ.title</key>
	<string>O Snappy</string>
	<key>kIP-vf-haE.title</key>
	<string>Pokaż pasek boczny</string>
	<key>kXi-dT-zSF.title</key>
	<string>Skróty Spectacle są bardziej podatne na konflikt z innymi skrótami</string>
	<key>kYm-Ye-gOR.title</key>
	<string>Witaj w Snappy!</string>
	<key>kx2-tZ-lk8.title</key>
	<string>Animate footprint</string>
	<key>lUu-Hs-vuk.title</key>
	<string>400</string>
	<key>lgE-cR-cQ5.title</key>
	<string>Przejdź do Preferencji systemowych → Ochrona i prywatność → Prywatność → Dostępność</string>
	<key>ltc-mf-BHr.title</key>
	<string>Gdy ikona paska menu jest ukryta, ponownie uruchom Snappy z Findera, aby otworzyć menu.</string>
	<key>m2F-eA-g7w.title</key>
	<string>Jedna szósta po prawej u dołu</string>
	<key>mFt-Kg-UYG.title</key>
	<string>Jedna szósta po lewej u góry</string>
	<key>mK6-2p-4JG.title</key>
	<string>Sprawdź gramatykę</string>
	<key>mpl-sd-2Wc.title</key>
	<string>Left</string>
	<key>n4U-FC-L9s.title</key>
	<string>Pozwól na użycie dowolnego skrótu klawiaturowego</string>
	<key>nwX-h6-fwm.title</key>
	<string>Ostatnie trzy czwarte</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligatury</string>
	<key>oEQ-RN-TTJ.title</key>
	<string>-</string>
	<key>oSu-n4-8Yu.title</key>
	<string>Środkowe dwie trzecie</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Niedawno otwarte</string>
	<key>ogc-rX-tC1.title</key>
	<string>Zluzuj</string>
	<key>pa3-QI-u2k.title</key>
	<string>Usuń</string>
	<key>pxx-59-PXV.title</key>
	<string>Zapisz…</string>
	<key>q09-fT-Sye.title</key>
	<string>Znajdź następny</string>
	<key>q9C-qZ-xw5.title</key>
	<string>While in Todo Mode, you can refresh the Todo Mode layout by selecting "Reflow Todo" in the Snappy menu or executing the associated keyboard shortcut.</string>
	<key>qBm-QP-s63.title</key>
	<string>-</string>
	<key>qIS-W8-SiK.title</key>
	<string>Ustawienia strony…</string>
	<key>qlg-kC-FMr.title</key>
	<string>Ukryj ikonę paska menu</string>
	<key>qze-7p-m1X.title</key>
	<string>1. Bring your chosen todo application frontmost</string>
	<key>r4Q-q9-FLt.title</key>
	<string>-</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Sprawdź pisownię podczas pisania</string>
	<key>rgM-f4-ycn.title</key>
	<string>Inteligentne myślniki</string>
	<key>rmV-YD-Hzj.title</key>
	<string>Sprawdzaj aktualizacje automatycznie</string>
	<key>rzr-Qq-702.title</key>
	<string>Przesuń w prawo</string>
	<key>snW-S8-Cw5.title</key>
	<string>Pokaż pasek narzędzi</string>
	<key>t7n-mU-75I.title</key>
	<string>Sprawdź Snappy.app.</string>
	<key>tRr-pd-1PS.title</key>
	<string>Detektory danych</string>
	<key>tXI-mr-wws.title</key>
	<string>Niedawno otwarte</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>uLF-Uf-tBt.title</key>
	<string>Przywróć domyślne skróty</string>
	<key>uQy-DD-JDr.title</key>
	<string>Snappy</string>
	<key>uRl-iY-unG.title</key>
	<string>Wytnij</string>
	<key>uw2-9W-2jq.label</key>
	<string>Skróty klawiaturowe</string>
	<key>v2f-bX-xiM.title</key>
	<string>Przesuń w lewo</string>
	<key>vKC-jM-MkH.title</key>
	<string>Wklej Styl</string>
	<key>vLm-3I-IUL.title</key>
	<string>Pokaż Linijkę</string>
	<key>vNY-rz-j42.title</key>
	<string>Wyczyść menu</string>
	<key>vmV-6d-7jI.title</key>
	<string>Zmień na duże litery</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligatury</string>
	<key>wb2-vD-lq4.title</key>
	<string>Wyrównaj w prawo</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Pomoc</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopia</string>
	<key>xBU-le-7cX.title</key>
	<string>-</string>
	<key>xE6-jw-EPt.title</key>
	<string>If the area is too small, recent apps will be hidden</string>
	<key>xK0-Bn-yqf.title</key>
	<string>-</string>
	<key>xNi-9K-fnJ.title</key>
	<string>2. In the Snappy menu, select
"Use [Application] as Todo App"</string>
	<key>xQD-1f-W4t.title</key>
	<string>Użyj wszystkich</string>
	<key>xcE-uL-2J0.title</key>
	<string>Wybranie Spectacle będzie także zmieniało szerokość okna 1/2, 2/3 i 1/3 przy powtarzających się skrótach.</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Przemówienie</string>
	<key>yvN-PE-bxn.title</key>
	<string>Wyjdź z Snappy.</string>
	<key>z6F-FW-3nz.title</key>
	<string>Pokaż zamiany</string>
</dict>
</plist>
